Subject: bug#41242: Port feature/native-comp to Windows

From: Nicolas Bértolo <[email-masked]>
Date: Sat, 23 May 2020 15:29:25 -0300

> If it takes us 32 seconds to run openp, then how many files do we try
> to probe?  32 sec is eternity!

`load-path' has 380 entries, and load-prefer-newer is true. That is why it
is so slow.
Loading foo.el from package foo requires probing 6 different extensions
(.eln, .dll, .elc.gz, .elc, .el, .el.gz) in 380 directories.
6*380 = 2280 calls to wopen() per call to `load` or `require`